{"openapi":"3.0.0","info":{"version":"1.0.0","title":"8x8","description":"8x8 Test"},"servers":[{"description":"SwaggerHub API Auto Mocking","url":"https://virtserver.swaggerhub.com/zachandrews98/8x8/1.0.0"}],"paths":{"/sso":{"post":{"summary":"Get SSO Token","responses":{"201":{"$ref":"#/components/responses/ssoToken"}}}},"/jwt":{"post":{"summary":"Get JWT Token","responses":{"200":{"$ref":"#/components/responses/jwtToken"}}}}},"components":{"schemas":{"ssoToken":{"type":"object","properties":{"access_token":{"type":"string","example":"abcd"}}},"jwtToken":{"type":"object","properties":{"token":{"type":"string","example":"eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9.eyJzdWIiOiIxMjM0NTY3ODkwIiwibmFtZSI6IkpvaG4gRG9lIiwiZXhwIjo5MDAwMDAwMDAwMDB9.egqhxhswQkIL6yDoFSK_FpFQaOmj6vZAjQZUM9O5-gk"}}}},"responses":{"ssoToken":{"description":"Return SSO Token","content":{"application/json":{"schema":{"$ref":"#/components/schemas/ssoToken"}}}},"jwtToken":{"description":"Return JWT Token","content":{"application/json":{"schema":{"$ref":"#/components/schemas/jwtToken"}}}}}}}